options.h File Reference
`#include "cvc4_public.h"`
`#include "options/options.h"`
`#include "printer/modes.h"`
Include dependency graph for options.h:

Go to the source code of this file.

## Data Structures

struct | CVC4::options::modelFormatMode__option_t
struct | CVC4::options::instFormatMode__option_t

## Namespaces

namespace | CVC4
namespace | CVC4::options

## Macros

#define | CVC4_OPTIONS__PRINTER__FOR_OPTION_HOLDER

## Variables

struct CVC4::options::modelFormatMode__option_t | CVC4::options::modelFormatMode
struct CVC4::options::instFormatMode__option_t | CVC4::options::instFormatMode

## Macro Definition Documentation

## CVC4_OPTIONS__PRINTER__FOR_OPTION_HOLDER

#define CVC4_OPTIONS__PRINTER__FOR_OPTION_HOLDER

Definition at line 60 of file options.h.